#!/bin/zsh

sudo docker build -t urdf_creation \
    --build-arg USER_UID=$(id -u) \
    --build-arg USER_GID=$(id -g) \
    ./.docker

echo 

sudo docker run -u $(id -u) \
    -v $(pwd):/workspaces/src/moonshot_franka_description \
    -w /workspaces/src/moonshot_franka_description \
    urdf_creation \
    .docker/create_urdf.entrypoint.sh moonshot_panda --robot-ee franka_hand
